Feature: Connexion

    Je veux ajouter un membre

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Ajouter un membre
        Given Je suis sur la page de connexion
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
   
        Given Je vais sur le formulaire d'ajout de membre
        When Je choisis un rôle
        When Je remplis prénom "Nante61", nom "Rava61" et mail "nantenaina61@yopmail.com"
        When Je choisis une équipe et les droits du membre
       




